body{ background:#EAEFF3; width:100%; padding:0; margin:0; color:#333333;font-family: PingFangSC;}
.header{background:#fff; overflow:hidden; box-sizing:box-border;}
.top{ width:100%; overflow: hidden; margin-top:10px;  padding:3px 4% 0px 4%;box-sizing: border-box; }
.top .top_1{float:left; width:40px; height:40px;   }
.top .top_1 img{ width:100%; }
.top .top_2{float:left;margin-left:5px; font-size:16px;color:#25B0C3; font-weight:700;   line-height:40px;font-family: PingFangSC; }
.top .top_3{float:right; margin-top:9px; margin-right:4%; }
.top .top_3 img{width:20px; }
.top .top_4{float:right; }
.top .top_4 img{width:20px;}
.layui-carousel{ margin-top:10px; }
.layui-carousel .test_n{ width:100%; }
.layui-carousel .test_n img{ width:100%; }
.layui-carousel-ind{ top:-15px;}
.layui-carousel-ind ul{background-color:unset;}
.layui-carousel-ind ul li{ width:6px;  height:6px; }
.lanmu{ width:100%; margin-top:20px; }
.lanmu .lanmu_1{ width:33.3%; float:left; }
.lanmu .lanmu_1 img{width:26px;    margin-left: calc(( 100% - 26px ) / 2 );}
.lanmu .lanmu_1 span{ display:block; text-align:center;margin-top: 5px;}
.zb{ overflow:hidden;     padding: 0px 4% 0px 4%; box-sizing:box-border;background:#fff; }
.one{ width:100%; overflow:hidden; margin-top:20px; }
.one .one_1{ width:100%; height:50px; }
.one .heng{ float:left; height:12px; width:4px; background:#25B0C3; margin-top:19px; border-radius:2px;}
.one h2{font-family: PingFang SC; float:left; line-height:50px;font-weight: revert; font-size:16px; margin-left: 10px;    background-image: -webkit-linear-gradient( 
45deg,#9171aa,#25b0c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue6sinfinitelinear;}
.one .one_1 a{ float:right; display:block; color:#999999;font-weight: 500;  font-size:14px;  margin-top: 12px; }
.one_2{ width:100%;    background: #ffffff; border-radius: 5px; overflow: hidden; }
.one_2 .one_2a{ position: relative; width: 92vw;  height: 51.75vw; }
.one_2 .one_2a .zbt{width: 92vw;  height: 51.75vw;}
.one_2 .one_2a .an{ border-radius: 50%; position: absolute; top: calc(( 51.75vw - 10vw ) / 2 );left: calc(( 92vw - 10vw ) / 2 ); width:10vw; height:10vw; background: #fff;}
.one_2 .one_2a .an .icon{width: 11vw;height: 11vw; margin-left: -0.5vw; margin-top: -0.5vw; }
.one_2 p{  padding: 10px;font-size: 16px;font-weight: 500;color: #333333;}
.one_2 .one_tj{position: absolute; bottom: 10px; left: 10px; background: rgb(0 0 0 / 30%);border-radius: 20px;padding: 4px 12px;}
.one_2 .one_tj .gk_t{float: left;}
.one_2 .one_tj .gk_t .icon{ margin-top:3px; }
.one_2 .one_tj .gk_r{float: left; color: #fff; margin-left: 5px; font-size: 12px; line-height:20px;}
.one_2 .one_tj .feng{float: left;margin-left: 10px; height: 12px; width: 2px; background: #ffffff; border-radius:1px; margin-top: 4px;}
.one_2 .one_tj .dz_t{float: left;margin-left: 10px;}
.one_2 .one_tj .dz_t .icon{ margin-top:3px; }
.one_2 .one_tj .dz_l{float: left; color: #fff; margin-left: 5px; line-height: 23px; font-size: 12px; line-height:20px;}
.one_h{display:flex; overflow-x:auto;}
.one_3{ width:55vw; float:left; margin-left:20px;  background: #ffffff; border-radius: 5px;}
.one_3 .one_3a{ position: relative; width: 55vw;  height: 30.9375vw; }
.one_3 .one_3a .zbt{width: 55vw;  height: 30.9375vw;}
.one_3 .one_3a .an{ border-radius: 50%; position: absolute; top: calc(( 30.9375vw - 7vw ) / 2 );left: calc(( 55vw - 7vw ) / 2 ); width:7vw; height:7vw; background: #fff;}
.one_3 .one_3a .an .icon{width: 8vw;height: 8vw; margin-left: -0.5vw; margin-top: -0.5vw; }
.one_3 p{ padding: 10px;font-weight: 500;color: #333333; padding: 5px 5px 0 5px;    display: -webkit-box;
 -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height: 21px; height: 44px;  font-size: 14px;}
.one_3 .one_tj{position: absolute; bottom: 10px; left: 10px; background: rgb(0 0 0 / 30%);border-radius: 20px;padding: 2px 8px;}
.one_3 .one_tj .gk_t{float: left;}
.one_3 .one_tj .gk_t .icon{ margin-top:3px; }
.one_3 .one_tj .gk_r{float: left; color: #fff; margin-left: 5px; font-size: 12px; line-height:20px;}
.one_3 .one_tj .feng{float: left;margin-left: 10px; height: 12px; width: 2px; background: #ffffff; border-radius:1px; margin-top: 4px;}
.one_3 .one_tj .dz_t{float: left;margin-left: 10px;}
.one_3 .one_tj .dz_t .icon{ margin-top:3px; }
.one_3 .one_tj .dz_l{float: left; color: #fff; margin-left: 5px; line-height: 23px; font-size: 12px; line-height:20px;}
.two{ width:100%; overflow:hidden; margin-top:20px; }
.two_g{ width:100%; overflow-x:auto;  }
.two_h{ display:inline-flex; }
.two .two_1{ width:100%; height:50px; }
.two .heng{ float:left; height:7px; width:3px; background:#25B0C3; margin-top:21px; border-radius:2px;}
.two h2{font-family: PingFang SC; float:left; line-height:50px;font-weight: revert; font-size:16px; margin-left: 5px;    background-image: -webkit-linear-gradient( 
45deg,#9171aa,#25b0c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue6sinfinitelinear;}
.two .two_1 a{ float:right; display:block; color:#999999;font-weight: 500;  font-size:14px;  margin-top: 12px; }
.two_0{ width:92vw; background: #ffffff; border-radius: 5px; overflow: hidden; padding-bottom: 10px; }
.two_0 .two_0a{position: relative;  width: 92vw;  height:  51.75vw;}
.two_0 .two_0a img{width: calc( 92vw - 8px );  height:calc( 51.75vw - 6px );box-shadow: 0px 1px 5px 1px rgb(0 0 0 / 40%);
    margin-top: 3px;
    margin-left: 3px;
    margin-right: 3px;
    box-sizing: border-box;border-radius: 5px;}
.two_0 p{  padding: 10px;font-weight: 500;color: #333333; padding: 5px 5px 0 5px;    display: -webkit-box;
 -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; line-height: 21px; height: 44px;  font-size: 14px;}
.two_0 .two_tj{position: absolute; bottom:15px; left:10px; background:#25B0C3; color:#fff;border-radius: 20px;padding: 3px 10px; font-size:12px;}
.two_0 .two_0b{ width:100%; margin-top:7px; }
.two_0 .two_0b img{width: 18px; margin-left: 5px;    margin-top: -3px;}
.two_0 .two_0b time{  line-height: 34px; margin-left:0px;}
.two_0 .two_0b span{ text-align: center; float: right; margin-right: 10px; border: 1px solid #25b0c3; color: #25b0c3; height: 27px; line-height: 28px; width: 45px; border-radius: 15px;}
.two_0b span a{color: #25b0c3;}
.two_h .two_2{ width:55vw; background: #ffffff; border-radius: 5px; overflow: hidden; float:left; margin-left:20px;    padding-bottom: 10px; }
.two .two_2a{position: relative;     width: 55vw;  height: 30.9375vw;}
.two .two_2a img{width: 55vw;  height: 30.9375vw;}
.two .two_2a .zbt{width:100%;}
.two_2 p{  padding: 10px;font-weight: 500;color: #333333; padding: 5px 5px 0 5px;    display: -webkit-box;
 -webkit-box-orient: vertical ;-webkit-line-clamp: 2; overflow: hidden; line-height: 21px; height: 44px;  font-size: 14px;}
.two_2 .two_tj{position: absolute; bottom:15px; left: 10px; background:#25B0C3; color:#fff;border-radius: 20px;padding: 3px 10px; font-size:12px;}
.two_h .ts{ margin-left:0;}
.two_2b{ width:100%; margin-top:7px; }
.two_2b img{width: 18px; margin-left: 5px;margin-top: -3px;}
.two_2b time{  line-height: 34px; margin-left:2px;}
.two_2b span{ text-align: center; float: right; margin-right: 10px; border: 1px solid #25b0c3; color: #25b0c3; height: 27px; line-height: 28px; width: 45px;
    border-radius: 15px;}
.two_2b span a{color: #25b0c3;}
.there{ width:100%; overflow:hidden; margin-top:20px; }
.there_g{ width:100%; overflow-x:auto;  }
.there_h{ display:inline-flex; }
.there .there_1{ width:100%; height:50px; }
.there .heng{ float:left; height:7px; width:3px; background:#25B0C3; margin-top:21px; border-radius:2px;}
.there h2{font-family: PingFang SC; float:left; line-height:50px;font-weight: revert; font-size:16px; margin-left: 5px;}
.there a{ float:right; display:block; color:#999999;font-weight: 500;  font-size:14px;  margin-top: 12px; }
.there_h .there_2{ width:37vw; background: #ffffff; border-radius: 5px; overflow: hidden; float:left; margin-left:20px;    padding-bottom: 10px; }
.there .there_2a{ width:100%;position: relative; }
.there .there_2a .zbt{width:36%; margin-left:32%; margin-top:10px; border-radius:50%; background:#FBFCFD;}
.there h3{ text-align:center; font-weight:700; padding-bottom:10px;color: #333333; }
.there_2 p{ text-align:center; color:#999999;}
.there .ts{ margin-left:0 }
.gk{ overflow:hidden; width:100%; background:#fff;}
.four{ width:100%; overflow:hidden; background: #fff;padding: 0px 4% 10px 4%; box-sizing: border-box; }
.four .four_1{ width:100%; height:50px; }
.four .heng{ float:left; height:7px; width:3px; background:#25B0C3; margin-top:21px; border-radius:2px;}
.four h2{font-family: PingFang SC; float:left; line-height:50px;font-weight: revert; font-size:16px; margin-left: 5px;    background-image: -webkit-linear-gradient( 
45deg,#9171aa,#25b0c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue6sinfinitelinear;}
.four .four_1 a{ float:right; display:block; color:#999999;font-weight: 500;  font-size:14px;  margin-top: 12px; }
.four_2{ width:48.5%; background: #ffffff; overflow: hidden; margin-left:0%; float:left; margin-top:10px; }
.four .ts{ margin-left:3%; }
.four_2 .four_2a{position: relative;  width:44.62vw;  height: 25.098vw;}
.four_2 .four_2a img{width:44.62vw;  height: 25.098vw;border-radius: 3px;}
.four_2 .four_2a .zbt{width:100%;}
.four_2 p{  padding: 10px;font-size: 14px;font-weight: 500;color: #333333; padding: 5px 5px 0 5px;    display: -webkit-box;
 -webkit-box-orient: vertical ;-webkit-line-clamp: 2; overflow: hidden; line-height: 18px;height:36px;}
.four_2 .four_tj{position: absolute; bottom: 6px; left: 4px; background: rgb(0 0 0 / 30%);border-radius: 20px;padding: 3px 10px; color:#fff; font-size:12px;}
.four .qiehuan{ clear:both;  display: table;padding: 20px 0 0;margin-left: calc(( 100% - 60px ) / 2);position: relative; }
.four .qiehuan img{ width:17px; margin-top:-3px;margin-left: 10px; }
.four .qiehuan span{color:#25B0C3;    margin-left: 5px;color: #25B0C3;  width: 100px; display: block; padding-left: 32px; position: absolute; top: 17px; }
.foot{width: 100%; overflow: hidden;padding-bottom: 60px; padding-top: 10px; background: linear-gradient(to right, #9171aa 0%,#25b0c3 100%);}
.foot .foot_1{text-align:center; color:#fff;margin-top:10px;}
.foot .foot_2{ font-size:14px;  text-align:center;color:#fff;margin-top:10px;  }
.foot .foot_2 a{color:#fff;}